/* features side styles */
td.features h1 { background-image: url('../images/greentopbox_02.gif'); color: #ffffff; }
td.features div { background-image: url('../images/box_gradient2.jpg'); background-repeat: repeat-x; background-color: #ffffff; }
td.features a { color: #777777; }
td.features a:hover , td.features a.active{ color: #009345; }
